<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<title>Pre - Fresh - Learning Mobile App!</title>

		<!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
		<link
			rel="stylesheet"
			href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
		/>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
		<link
			rel="stylesheet"
			href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
		/>

		<!-- Các file css và js tự định nghĩa thêm -->
		<link rel="stylesheet" href="style.css" />
		<script src="script.js"></script>
	</head>
	<body>
		<!-- 1. Menu header  -->
		<nav class="navbar navbar-expand-lg navbar-light">
			<div class="container-fluid padding">
				<a class="navbar-brand" href="#"
					><img src="./images/logo-fresh.png" alt="logo" class="img-logo"
				/></a>
				<form class="d-flex width">
					<a href="#">PAGE</a>
					<a href="#">STYLE</a>
					<a href="#">DOCS</a>
					<button class="btn btn-primary boder-radius" type="submit">
						BUY NOW
					</button>
				</form>
			</div>
		</nav>

		<!-- 2. Highlight section -->
		<div class="container mt-4 width-container">
			<div class="row">
				<div class="col-sm-6">
					<div class="row mb-2">
						<h1 class="title-h1">Showcase your amazing App</h1>
					</div>
					<div class="row mb-2">
						<p class="content">
							Fresh Mobile App is an online learning and teaching marketplace
							with over 5000 courses and 1 million students. Instructor and
							expertly crafted courses, designed for the modern students and
							entrepreneur.
						</p>
					</div>
					<div class="row">
						<div class="col-sm-12">
							<div class="row mb-4">Download the app now:</div>
							<div class="row">
								<div class="col-sm-4 p-0">
									<button class="btn btn-primary boder-apple" type="submit">
										<i class="fab fa-apple"></i>&nbsp;APP STORE
									</button>
								</div>
								<div class="col-sm-8 p-0">
									<button class="btn btn-primary boder-google" type="submit">
										<i class="fab fa-google-play"></i>&nbsp;GOOGLE PLAY
									</button>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-6">
					<img src="./images/holding-phone.svg" alt="phone" class="img-phone" />
				</div>
			</div>
		</div>
	</body>
</html>
